/*
Theme Name: Aries Child
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.3
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: aries
*/

@import url("../aries/style.css");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-family: Arial,Tahoma,Verdana;
font-size: 13px;
    line-height: 22px;
	font-color: #444444;
}

.top-header-inner {margin-top: 0px;}

#header-wrap {
    background-color: #61c5ba;
}

#navigation ul li a {
    color: #ffffff;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 9px;
    text-decoration: none;
}
a {
    color: #444444;
    font-weight: bold;
    outline: 0 none;
    text-decoration: none;
    transition: color 0.2s linear 0s;
}

.top-header-tagline {
    color: #ffffff;
    display: inline-block;
    float: right;
    margin-top: 0;
}

a, a:visited {
    color: #ED1556;
    text-decoration: none;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #70BCBC;
    font-family: Arial,Tahoma,Verdana;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: none;
	font-size: 22px;
}

p { font-family: Arial,Tahoma,Verdana;
    margin: 0 0 20px;
}

table td {
    background-color: #FFFFFF;
    border: 0px solid #D1D1D1;
    padding: 0px;
	valign:top;
}
#mc-embedded-subscribe-form .clear {
visibility: visible;
}

#mc_embed_signup form {
    display: block;
    padding: 10px 0 10px 3%;
    position: relative;
    text-align: left;
}
#mc_embed_signup h2 {
    font-size: 1.4em;
    font-weight: bold;
    margin: 15px 0;
    padding: 0;
}
#mc_embed_signup input {
    border: 1px solid #999999;
}
#mc_embed_signup input[type="checkbox"] {
}
#mc_embed_signup input[type="radio"] {
}
#mc_embed_signup input:focus {
    border-color: #333333;
}
#mc_embed_signup .button {
    background-color: #61c5ba;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {
    background-color: #777777;
}
#mc_embed_signup .small-meta {
    font-size: 11px;
}
#mc_embed_signup .nowrap {
    white-space: nowrap;
}
#mc_embed_signup .mc-field-group {
    clear: left;
    min-height: 50px;
    padding-bottom: 3%;
    position: relative;
    width: 96%;
}
#mc_embed_signup .size1of2 {
    clear: none;
    display: inline-block;
    float: left;
    margin-right: 4%;
    width: 46%;
}
* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
}
#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    padding: 8px 0;
    text-indent: 2%;
    width: 100%;
}
#mc_embed_signup .mc-field-group select {
    display: inline-block;
    margin-bottom: 2px;
    padding: 5px 0;
    width: 99%;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
    padding: 5px 0;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
    display: inline;
    letter-spacing: 1px;
    margin: 0 2px;
    padding: 5px 0 2px;
    text-align: center;
    width: 60px;
}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 30px;
}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label {
    display: none;
}
#mc_embed_signup .indicates-required {
    font-size: 11px;
    margin-right: 4%;
    text-align: right;
}
#mc_embed_signup .asterisk {
    color: #CC6600;
    font-size: 200%;
}
#mc_embed_signup .mc-field-group .asterisk {
    position: absolute;
    right: 10px;
    top: 25px;
}
#mc_embed_signup .clear {
    clear: both;
}
#mc_embed_signup .mc-field-group.input-group ul {
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
}
#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    margin: 0;
    padding: 3px 0;
}
#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
    border: medium none;
    display: inline;
    width: auto;
}
#mc_embed_signup div#mce-responses {
    clear: both;
    float: left;
    margin: 0 5%;
    overflow: hidden;
    padding: 0 0.5em;
    top: -1.4em;
    width: 90%;
}
#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    top: -1.5em;
    width: 80%;
    z-index: 1;
}
#mc_embed_signup #mce-error-response {
    display: none;
}
#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}
#mc_embed_signup label.error {
    display: block;
    float: none;
    margin-left: 1.05em;
    padding: 0.5em 0;
    text-align: left;
    width: auto;
}
#mc-embedded-subscribe {
    clear: both;
    display: block;
    margin: 1em 0 1em 5%;
    width: auto;
}
#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
    border: 1px solid #CCCCCC;
    font-weight: bold;
    margin-right: 0.5em;
    padding: 0.5em;
}